"Dancehub - Dance Studio One Page Classic HTML" modèle de page d'atterrissage adaptatif #76896

[ Produits exclusifs ]

Vous pouvez acheter ce produit avec 40% de réduction! L'offre se termine dans 1j 22h
de page d'atterrissage
(1)

Ventes: 31

ID: 76896

Mis à jour: 20 nov. 2019

Ou
Abonnement ONE $229/an $179/an
Accès illimité à 28 000+ articles numériques. Téléchargez cet article gratuitement dans ONE
Dancehub - Dance Studio One Page Classic HTML modèle  de page datterrissage adaptatif #76896 - Image 1Dancehub - Dance Studio One Page Classic HTML modèle  de page datterrissage adaptatif #76896 - Image 2Dancehub - Dance Studio One Page Classic HTML modèle  de page datterrissage adaptatif #76896 - Image 3Dancehub - Dance Studio One Page Classic HTML modèle  de page datterrissage adaptatif #76896 - Image 4Dancehub - Dance Studio One Page Classic HTML modèle  de page datterrissage adaptatif #76896 - Image 5Dancehub - Dance Studio One Page Classic HTML modèle  de page datterrissage adaptatif #76896 - Image 6Dancehub - Dance Studio One Page Classic HTML modèle  de page datterrissage adaptatif #76896 - Image 7Dancehub - Dance Studio One Page Classic HTML modèle  de page datterrissage adaptatif #76896 - Image 8Dancehub - Dance Studio One Page Classic HTML modèle  de page datterrissage adaptatif #76896 - Image 9

Journal des modifications

Dancehub Version 1.1.1 (November 19, 2019)
Additions

  • - FIX: Minor bug fixes.



1 Avis pour ce produit

Nice template, easy to adapt and tune. Fast and responsive. The support from the provider was quite efficient too. Recommended!
Afficher plus

0 Commentaires pour ce produit

Vous pouvez écrire un commentaire pour ce produit
RockThemes

Note: 89/100 Depuis: 2018 Produits: 4 957 Ventes: 1 409 523

91

Note des utilisateurs

La note moyenne de l'utilisateur pour tous les produits du auteur.

Bootstrap Version:

Gallery Script:

Language support:

Configuration requise pour logiciel et hébergement:

Apache v. 2.0.x ou une version plus récente Apache v. 2.0.x ou une version plus récente
PHP v. 5.4 ou version ultérieure PHP v. 5.4 ou version ultérieure
Sublime Text2 or later, Notepad++ or any php-editor
For uncompressing a template ZIP package: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)